@charset "utf-8";

body {color: #000;}

main{overflow:hidden;}
section {position:relative;}
.d-flex_col3 figure + p {margin-top: 1em;}
.border-green .cmn-ttl {padding: 0 2%;}

.common-btn {background-color: rgba(93, 118, 53, 0.2);color: #5d7635;font-size: .9em;text-decoration: none;display: block;padding: 2px 10px;font-weight: bold;text-align: center;max-width: 400px;margin-top: 10px;}
.common-btn:after {content: '';width: .3em;height: .3em;display: inline-block;border: #5d7635 solid 2px;border-left: none;border-top: none;vertical-align: middle;transform: rotate(-45deg);margin: 0 2px 2px 5px;}
.common-btn:hover {opacity: 1;background: #5d7635; color: #fff;}
.common-btn:hover:after {border-color: #fff;}

.top_ttl {margin-bottom: 40px; text-align: center;}
.top_ttl h2 {color: #27593B; font-size: 4.5rem; font-weight: 700; letter-spacing: 0.02em;}
.top_ttl span {display: block; color: #464646; font-size: 1.5rem;}

.top_h2 {margin-bottom:50px; font-size:2.8rem; font-weight:700;}

main section p{font-size:1.8rem;line-height:2;}

/* mv
------------------------------ */
#c-mv {height:732px;background:url("../img/mv.jpg") center/cover no-repeat;}
#c-mv .c-mv_inner {max-width:1080px;}
#c-mv .c-mv_inner .ttl h2 {width:524px;}

/* lead
------------------------------ */
#lead{padding:100px 0;background:#f8f8f6;}
#lead figure{margin:0 auto 50px;width:127px;}
#lead .top_h2{text-align:center;}

/* proposal
------------------------------ */
#proposal{padding:100px 0;}
#proposal .inner{position:relative;}
.proposal_h3{color:#27593b;font-size:3.6rem;position:relative;z-index:1;font-weight:normal;margin-top:60px;}
.proposal_h3 .num{font-size:15rem;color:#d2d2d2;position:absolute;top:-40px;left:50px;z-index:-1;line-height:1;}
.proposal_h4{font-size:2.8rem;font-weight:bold;margin-top:40px;}
#proposal p{line-height:1.8;}
#proposal figcaption{font-size:1.4rem;}

.proposal_1 .img1_1{text-align:right;margin:-100px -80px 0 0;}
.proposal_1 .d-flex{gap:0 2%;}
.proposal_1 .d-flex > div{width:49%;flex-grow:0;flex-shrink:0;}
.proposal_1 .img1_3{margin:25px 0 10px;}
.proposal_3 .proposal_h3{line-height:1.3;}
.proposal_3 .proposal_h3 .num{top:-25px;}
.proposal_3{margin-top:90px;}
.proposal_3 .img3{margin:-150px 0 -10px;}
.proposal_4 .img4{text-align:right;margin:20px 0 -70px;}

/* service
------------------------------ */
#service{padding:100px 0;background:#f8f8f6;}
#service .top_h2{text-align:center;}
#service figure{text-align:center;}

/* contact
------------------------------ */
#contact{padding:100px 0;}
#contact .top_h2{text-align:center;}
#contact .contact_txt{color:#1d5637;display:flex;justify-content:center;}
#contact .contact_txt p{line-height:1;}
#contact .contact_txt p+p{margin-top:0;}
#contact .contact_txt .company{}
#contact .contact_txt .section{font-size:3.2rem;font-weight:bold;margin:15px 0;}
#contact .contact_txt .addr{font-size:1.5rem;}
#contact .contact_txt .tel{font-size:4.2rem;font-weight:bold;margin:28px 0 5px;}
#contact .contact_txt .url{font-size:1.7rem;font-weight:bold;}

@media screen and (min-width: 1241px) {
  .proposal_h2{width:81px;height:1207px;background:url("../img/proposal_ttl.png") 0 0 no-repeat;text-indent:-9999px;position:absolute;left:-120px;top:-80px;}
}

/* =========================================================================== */
/* for tablet */
/* =========================================================================== */
@media screen and (max-width: 1240px) {
  .proposal_h2{color:#7d9e8c;font-size:5rem;font-weight:normal;text-align:center;line-height:1;}
}
@media screen and (max-width: 999px) {
  #c-mv .c-mv_inner .ttl h2{width:400px;}
  .scroll{overflow:auto;padding-bottom:15px;}
  .scroll figure{width:800px;}
  
}
@media screen and (max-width: 799px) {
  .top_h2{font-size:2.2rem;margin-bottom:20px;}
  main section p,#proposal p{font-size:1.6rem;}
  
  #lead,#proposal,#service,#contact{padding:60px 0;}
  
  #lead figure{width:100px;}
  .proposal_h2{font-size:4.2rem;}
  .proposal_h3{font-size:2.8rem;margin-top:30px;}
  .proposal_h3 .num{font-size:10rem;top:-24px;}
  .proposal_h4{font-size:2.2rem;margin-top:20px;}
  .proposal_1 .img1_1{margin:-20px -80px 0 0;}
  .proposal_1 .d-flex{flex-direction:column;}
  .proposal_1 .d-flex > div{width:100%;}
  .proposal_1 .d-flex .proposal_h3{margin-top:0;}
  .proposal_1 .d-flex figure{text-align:center;}
  .proposal_1 .img1_2 img,
  .proposal_1 .img1_3 img{width:60%;}
  #proposal figcaption{text-align:center;font-size:1.2rem;}
  .proposal_3{margin-top:0;}
  .proposal_3 .proposal_h3 .num{top:-12px;}
  .proposal_3 .img3{margin:-70px 0 0px;}
  .proposal_4 .img4{margin-bottom:0;}
  .proposal_4 .img4 img{width:60%;}
  #contact .contact_txt{transform:scale(0.8);transform-origin:top;margin-bottom:-20px;}
}

/* =========================================================================== */
/* for sp */
/* =========================================================================== */
@media screen and (min-width: 600px) {
  br.sp{display:none;}
}
@media screen and (max-width: 599px) {
  br.no-sp{display:none;}
  
  .inner {padding: 0 26px;}

  .top_ttl {margin-bottom: 20px;}
  .top_ttl h2 {font-size: 2.8rem;}
  .top_ttl span {font-size: 1.5rem; font-weight: 700;}
  .top_h2 {margin-bottom: 30px; font-size: 2rem; text-align: center;}
  main section p,#proposal p{font-size:1.4rem;}

  #c-mv {height:400px;}
  #c-mv .c-mv_inner {align-items:center;}
  #c-mv .c-mv_inner .ttl h2{width:260px;}

  .proposal_h2{font-size:3rem;}
  .proposal_h3{font-size:2rem;text-align:center;margin:40px 0;}
  .proposal_h3 .num{font-size:8rem;display:block;left:50%;transform:translateX(-50%);}
  .proposal_h4{font-size:1.8rem;line-height:1.3;margin-bottom:10px;}
  .proposal_1 .d-flex .proposal_h3{margin-bottom:10px;}
  .proposal_2 .proposal_h3{margin-bottom:10px;}
  .proposal_3 .img3{margin-top:-30px;}
  .proposal_2 .proposal_h3,
  .proposal_4 .proposal_h3{line-height: 1.3;}
  .proposal_2 .proposal_h3 .num,
  .proposal_4 .proposal_h3 .num{top:-16px;}
  .proposal_4 .img4{text-align:center;}
}